Build(deps): Bump rubocop-rspec from 1.39.0 to 1.40.0 (#10029)

Build(deps): Bump rubocop-rspec from 1.39.0 to 1.40.0 (#10029)

Bumps rubocop-rspec from 1.39.0 to 1.40.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 417c19c..bb5b2cf 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -43,7 +43,7 @@ GEM
     annotate (3.1.1)
       activerecord (>= 3.2, < 7.0)
       rake (>= 10.4, < 14.0)
-    ast (2.4.0)
+    ast (2.4.1)
     aws-eventstream (1.1.0)
     aws-partitions (1.322.0)
     aws-sdk-core (3.96.1)
@@ -362,7 +362,7 @@ GEM
     rubocop-discourse (2.1.2)
       rubocop (>= 0.69.0)
       rubocop-rspec (>= 1.39.0)
-    rubocop-rspec (1.39.0)
+    rubocop-rspec (1.40.0)
       rubocop (>= 0.68.1)
     ruby-prof (1.4.1)
     ruby-progressbar (1.10.1)

GitHub sha: 8bd78764

This commit appears in #10029 which was merged by eviltrout.